## Specific ignores for public repository ##
# Note: Always work with this repository with an alias, as follows:
# alias gitpublic='git --git-dir=.git_public'

.gitignore_private
filebot/desktop/config
filebot/licenses
filebot/old
filebot/xattr
homarr/bk
homarr/data
homarr/configs
ownServices/AfterDownloadCarerByFinish/config
ownServices/AfterFilebotMoveProcessor/config
ownServices/ArrModificationCapturer
ownServices/SonarrQueueFixer/config
ownServices/SonarrQueueFixer/.env
overseerr/config
plex/config
prowlarr/config
qbit/bk
qbit/config
qbit/manager/config
radarr/config
sonarr/config
tautulli/config

